
#stacks_in_17_page8 {
	line-height: 2em;
	font-size: 180%;
	font-weight: bold;
}


.spacerStack {
	height: 20px;
}

#spacerStackstacks_in_1778_page8 {
	height: 20px;
}











.spacerStack {
	height: 20px;
}

#spacerStackstacks_in_1738_page8 {
	height: 20px;
}










#stacks_in_164_page8 {
	border: solid #000000;
	border-width: 0px 0px 3px 0px;
}


.spacerStack {
	height: 20px;
}

#spacerStackstacks_in_1739_page8 {
	height: 20px;
}










#stacks_in_12_page8 {
	font-size: 135%;
}
